﻿body::before {
  content: "";
  position: fixed;
  inset: 0;

  background-image: url("../images/background.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 800px;
  opacity: 0.3;        /* effetto filigrana */
  pointer-events: none; /* non blocca click */
  z-index: -1;          /* resta dietro al contenuto */
}
p{
    margin-top: 0px;
    color: rgb(10, 27, 71);
    font-family: Tahoma;
    line-height: 1.6;
}
h2 + p {
  margin-top: 0;
}
h2{
    margin-bottom: 0px;
}
h1 + p {
  margin-top: 0;
}
H1{
    margin-bottom: 0px;
}
.img-left {
  float: left;
  width: 200px;
  margin: 0 15px 10px 0;
  shape-outside: circle();
}